@charset "utf-8";

#mainArea ul,
#mainArea li,
#mainArea p {
	list-style-type: none;
}
#mainArea h1,
#mainArea h2,
#mainArea h3,
#mainArea h4 {
	padding: 0;
	margin: 0;
}

/* section
---------------------------- */
.section {
	font-size: 1.6rem;
}
@media screen and (max-width:810px) {
	.section {
		font-size: 1.4rem;
	}
}

/* section_faq
---------------------------- */
.section_faq {
	padding: 80px 0;
	background-color: #ebf0f3;
}
.section_faq .list {
	padding: 0;
	margin: 0;
}
.section_faq .list li {
	padding: 0 45px;
	margin: 0;
	background-color: #fff;
	border-radius: 10px;
	margin-top: 15px;
}
.section_faq .list li p {
	padding: 0;
	margin: 0;
}
.section_faq .list li .faq_q {
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.6;
	padding: 25px 0 25px 60px;
	position: relative;
}
.section_faq .list li .faq_a {
	display: none;
	font-size: 1.6rem;
	padding: 0 0 35px 60px;
	position: relative;
	margin-top: 10px;
}
.section_faq .list li .faq_q:before {
  content: "Q";
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 5px;
  position: absolute;
  top: 23px;
  left: 0;
  background-color: #15b2c9;
  color: #fff;
  font-size: 2rem;
  font-weight: 800;
  text-align: center;
}
.section_faq .list li .faq_a:before {
  content: "A";
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 5px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #91dbe6;
  color: #fff;
  font-size: 2rem;
  font-weight: 800;
  text-align: center;
}
.section_faq .list li .faq_q span {
	position: relative;
	display: block;
	padding-right: 50px;
	cursor: pointer;
}
.section_faq .list li .faq_q span::before,
.section_faq .list li .faq_q span::after {
  content: "";
  display: block;
  width: 24px;
  height: 2px;
  background: #333;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.section_faq .list li .faq_q span::after {
  background: #333;
  transform: translateY(-50%) rotate(90deg);
  transition: 0.5s;
}
.section_faq .list li .faq_q.active span::before {
	display: none;
}
.section_faq .list li .faq_q.active span::after {
  transform: rotate(0);
  transition: 0.5s;
}
.section_faq .btn {
  text-align: center;
  font-size: 1.8rem;
}
.section_faq .btn p {
	padding: 50px 0 10px;
	margin: 0;
}
.section_faq .btn a {
  display: block;
  width: 350px;
  line-height: 70px;
  text-align: center;
  color: #fff;
  background-color: #15b2c9;
  font-size: 2rem;
  font-weight: 600;
  border-radius: 35px;
  margin: 0 auto;
}
@media screen and (max-width:810px) {
	.section_faq {
		padding: 6vw 0 8vw;
	}
	.section_faq .list {
	}
	.section_faq .list li {
		padding: 0 4vw;
		border-radius: 10px;
		margin-top: 3vw;
	}
	.section_faq .list li .faq_q {
		font-size: 1.5rem;
		padding: 5vw 0 5vw 40px;
	}
	.section_faq .list li .faq_a {
		font-size: 1.4rem;
		padding: 0 0 35px 40px;
		margin-top: 10px;
	}
	.section_faq .list li .faq_q:before {
	  width: 30px;
	  height: 30px;
	  top: 17px;
	  font-size: 1.6rem;
	}
	.section_faq .list li .faq_a:before {
	  width: 30px;
	  height: 30px;
	  font-size: 1.6rem;
	}
	.section_faq .list li .faq_q span {
		padding-right: 30px;
	}
	.section_faq .list li .faq_q span::before,
	.section_faq .list li .faq_q span::after {
	  width: 18px;
	}
	.section_faq .btn {
	  font-size: 1.4rem;
	}
	.section_faq .btn p {
		padding: 10vw 0 5px;
	}
	.section_faq .btn a {
	  width: 70%;
	  line-height: 50px;
	  font-size: 1.6rem;
	}
}